<!--
    Input:
        vendor/dolby/dax311/ds/service/hidl/dms/2.1/default/dax_framework_compatibility_matrix_hidl.xml
        device/moto/common/audioradar/audioradar_compatibility_matrix.xml
-->
<compatibility-matrix version="7.0" type="framework">
    <hal format="hidl" optional="true">
        <name>motorola.hardware.audio.radar</name>
        <version>1.0</version>
        <interface>
            <name>IAudioRadar</name>
            <instance>default</instance>
        </interface>
    </hal>
    <hal format="hidl" optional="true">
        <name>vendor.dolby.hardware.dms</name>
        <version>2.1</version>
        <interface>
            <name>IDms</name>
            <instance>default</instance>
        </interface>
    </hal>
</compatibility-matrix>
